## ink-generator 0.4

=== debian/changelog ===
ink-generator (0.4-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1064595)
  * Refresh packaging:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
  * debian/rules: Migrate to dh syntax.
  * debian/copyright: Use machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 14:33:34 -0500

ink-generator (0.4-3) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #1043260)
  * debian/source/format: Use "3.0 (quilt)". (Closes: #1043191)
  * debian/control: Drop dead homepage. (Closes: #804361)

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Sep 2023 13:41:33 -0400

ink-generator (0.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998952).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 11:49:01 -0300

ink-generator (0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:33 +0100

ink-generator (0.4-2) unstable; urgency=low

  * Added the imagemagick dependency to support JPG generation.
  * Added the zenity dependency for a better user experience.

 -- Aurélio A. Heckert <aurium@gmail.com>  Fri,  8 Aug 2008 17:52:00 -0300

ink-generator (0.4-1) unstable; urgency=low

  * Initial release.

 -- Aurélio A. Heckert <aurium@gmail.com>  Thu,  7 Aug 2008 16:41:00 -0300
