=== debian/control ===
Source: ink-generator
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/ink-generator.git
Vcs-Browser: https://salsa.debian.org/debian/ink-generator

Package: ink-generator
Architecture: all
Depends:
 imagemagick,
 inkscape,
 zenity,
 ${misc:Depends},
Description: Inkscape extension to automatically generate files from a template
 ink-generator is an extension to replace text and data to automatically
 generate files (like PDF, PS, JPG, etc...), based on a SVG template and a CSV
 data file.
